Please merge sgt-puzzles 8605-1(universe) from debian unstable(main)

Bug #417682 reported by Bhavani Shankar on 2009-08-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
sgt-puzzles (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: sgt-puzzles

Debian has a new version to be merged

sgt-puzzles (8605-1) unstable; urgency=low

  * New upstream release
  * Force use of bash in debian/rules - closes: #535418
  * Update German translation, thanks to Helge Kreutzmann
  * Fix generation of translated manual pages - closes: #528042 (again)
    - Do not require the associated locale to be installed at build time
    - Tell Halibut that the input and output files are UTF-8-encoded

 -- Ben Hutchings <email address hidden> Sun, 16 Aug 2009 19:26:56 +0100

sgt-puzzles (8541-2) unstable; urgency=low

  * Update German translation, thanks to Helge Kreutzmann
  * Install translated online help and manual pages - closes: #528042
  * Use g_spawn_async() to run help browser
    - Avoids zombie processes - closes LP: #385149
    - Avoids showing an error box in the child process, which would
      cause the parent to abort

 -- Ben Hutchings <email address hidden> Sat, 13 Jun 2009 04:37:18 +0100

Related branches

Bhavani Shankar (bhavi) wrote :
Changed in sgt-puzzles (Ubuntu):
status: New → Confirmed
Bhavani Shankar (bhavi) wrote :

Remaining change forwarded to debian

Colin Watson (cjwatson) wrote :

Looks fine, thanks - sponsoring.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package sgt-puzzles - 8605-1ubuntu1

---------------
sgt-puzzles (8605-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes: LP: #417682
    - Add xpm icons files for the menus
    - debian/rules adapted to install desktop and icons files
    - typo in debian/desktop/netslide.desktop

sgt-puzzles (8605-1) unstable; urgency=low

  * New upstream release
  * Force use of bash in debian/rules - closes: #535418
  * Update German translation, thanks to Helge Kreutzmann
  * Fix generation of translated manual pages - closes: #528042 (again)
    - Do not require the associated locale to be installed at build time
    - Tell Halibut that the input and output files are UTF-8-encoded

sgt-puzzles (8541-2) unstable; urgency=low

  * Update German translation, thanks to Helge Kreutzmann
  * Install translated online help and manual pages - closes: #528042
  * Use g_spawn_async() to run help browser
    - Avoids zombie processes - closes LP: #385149
    - Avoids showing an error box in the child process, which would
      cause the parent to abort

 -- Bhavani Shankar <email address hidden> Sun, 23 Aug 2009 17:23:32 +0530

Changed in sgt-puzzles (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers